@charset "utf-8";
/* CSS Document */

header.left .icons-holder { display:none !important;}
header.left.side-modern .footer .info .footer-content ul { padding:20px 2px !important; opacity:1 !important; transform:none !important; }
header.left.side-modern .footer .info .footer-content { left:0px !important;}
.team-member-classic { padding:10px;}
.wpb_content_element .px_tabs_nav.md-custom-tab > li { height:auto !important;}
.wpb_content_element .px_tabs_nav.md-custom-tab a { padding:0px !important;}
.wpb_wrapper .px_tabs_nav { margin-bottom:20px !important;}
.client-normal .content .holder .title { font-weight:400 !important; padding:4px 22px; border: 2px solid #a5d6f4; color: #6fabcf !important;; width:auto !important;}

header .logo {display:none !important;}
.layout > .wrap { padding-left: 0px !important;}
.footer { display: none !important;}
header.left.side-modern .side nav { top:20px !important;}
header.side-modern .nav-modern-button { float:right !important; margin-right:30px; margin-top: 20px; border-bottom: 0px !important;background-color:rgba(69, 69, 69, 0.1980392) !important;}
header.side-modern .style-style1.side nav  ul  li:last-child {border-bottom: rgba(248,248,248,0.3) 1px solid !important;}
.instagrami .col-sm-6 {width: auto !important; margin: 10px !important;}
.instagrami .wrap { justify-content: center;
    display: flex;}
header .color-overlay {background-color:rgba(0,0,0,0.00) !important;}
header.side-modern .style-style1.side nav  ul  li { background-color:rgba(69, 69, 69, 0.1980392) !important;}
.sc-info-box .title {
    font-size: 15px !important;
}

.sc-info-box .description {
	font-size: 13px!important;
	font-weight: 400 !important;
}





